body{word-break:keep-all;word-wrap:break-word;}
.dot-style li{background:url(../images/dot.png) no-repeat left 7px;padding-left:15px}
.mt30{margin-top:30px}
.mb30{margin-bottom:30px}
.content-wrap{margin-left:300px;position:relative;}
.content-wrap > a.prev-btn{position:fixed;right:70px;bottom:70px;width:50px;display:none;}
.padding{padding:0 110px;}
.max-width{max-width:1300px}
#sub-tit{margin-top:50px;}
#sub-tit > h4{font-family:'NotoSansKR-Light-Hestia';font-size:16px;color:#b1bdca;}
#sub-tit > h3{font-family:'NotoSansKR-Medium-Hestia';font-size:30px;color:#003470;margin-top:10px;}
#sub-tit > span{display:block;width:18px;height:2px;background:#003470;margin-top:30px;margin-bottom:20px;}
#sub-tit > p{font-family:'NotoSansKR-Light-Hestia';font-size:15px;color:#585858;}
#sub-tit2 > h4{font-family:'NotoSansKR-Light-Hestia';font-size:16px;color:#b1bdca;}
#sub-tit2 > h3{font-family:'NotoSansKR-Medium-Hestia';font-size:30px;color:#003470;margin-top:10px;}
#sub-tit2 > span{display:block;width:18px;height:2px;background:#003470;margin-top:60px;margin-bottom:10px;}
#sub-tit2 > h5{font-family:'NotoSansKR-Medium-Hestia';font-size:18px;color:#003470;}
.left_nav_wrap{width:300px;height:100vh;background:#013370;padding:70px 60px 70px 50px;position:fixed;left:0;top:0;}
.left_nav_wrap .line{width:100%;height:2px;background:#406590;margin-bottom:2px;margin-top:70px}
.left_nav_wrap .line2{width:100%;height:1px;background:#406590;margin:20px 0;}
.left_nav_wrap .left_nav > ul{}
.left_nav_wrap .left_nav > ul > li{}
.left_nav_wrap .left_nav > ul > li > a{font-family:'NotoSansKR-Medium-Hestia';font-size:14px;color:#fff;padding:30px 15px;border-top:1px solid #406590;}
.left_nav_wrap .nav_bottom{margin-top:90%;}
.left_nav_wrap .nav_bottom ul{}
.left_nav_wrap .nav_bottom ul:after{display:block;content:'';clear:both;}
.left_nav_wrap .nav_bottom ul li{float:left;}
.left_nav_wrap .nav_bottom ul li:first-of-type{margin-right:10px;}
.left_nav_wrap .nav_bottom ul li a{font-family:'NotoSansKR-Medium-Hestia';font-size:14px;color:#fff}
.left_nav_wrap .nav_bottom address{font-family:'NotoSansKR-Light-Hestia';font-size:14px;line-height:25px;color:#6b7c9b;}
.content-wrap .content-top:after{display:block;content:'';clear:both;}
.content-wrap .content-top .main_slider{width:42%;height:900px;float:left;}
.content-wrap .content-top .main_slider .item{height:900px;background:url(../images/main_slider.webp) no-repeat 50% 150%;background-color:rgba(0,0,0,0.4);padding:0 40px;padding-top:70px;}
.content-wrap .content-top .main_slider .item h2{font-family:'NotoSansKR-Medium-Hestia';font-size:60px;color:#fff;margin-bottom:45px;}
.content-wrap .content-top .main_slider .item p{font-family:'NotoSansKR-Light-Hestia';font-size:14px;color:#fff;line-height:30px;margin-bottom:30px;}
.content-wrap .content-top .main_slider .item a{width:190px;height:50px;background-color:rgba(255,255,255,0.7);font-family:'NotoSansKR-Light-Hestia';font-size:14px;color:#000;text-align:center;line-height:50px;border-radius:5px;}
.content-wrap .content-top .main_slider .owl-dots{position:absolute;right:10px;bottom:10px;}
.content-wrap .content-top .main_slider .owl-dot{background:none;border:0;padding:0;margin:0;}
.content-wrap .content-top .main_slider .owl-dot span{width:15px;height:15px;background:#fff;}
.content-wrap .content-top .main_slider .owl-dot.active span, .content-wrap .content-top .main_slider .owl-dot:hover span{background:none;border:1px solid #fff;}
.content-wrap .content-top .main_slider .owl_nav{display:none;}
.content-wrap .content-top .room{width:29%;height:450px;border:1px solid #d9d9d9;box-sizing:border-box;float:left;padding:50px 40px;}
.content-wrap .content-top .room h3{font-family:'NotoSansKR-Medium-Hestia';font-size:24px;}
.content-wrap .content-top .room p{font-family:'NotoSansKR-DemiLight-Hestia';font-size:14px;color:#949494;margin-top:65px;margin-bottom:20px}
.content-wrap .content-top .room a{font-family:'NotoSansKR-Light-Hestia';font-size:14px;color:#000;}
.content-wrap .content-top .room img{margin-left:auto;}
.content-wrap .content-top .suju{width:29%;height:450px;border:1px solid #d9d9d9;border-left:0;box-sizing:border-box;float:left;padding:50px 40px;}
.content-wrap .content-top .suju h3{font-family:'NotoSansKR-Medium-Hestia';font-size:24px;}
.content-wrap .content-top .suju p{font-family:'NotoSansKR-DemiLight-Hestia';font-size:14px;color:#949494;margin-top:65px;margin-bottom:20px}
.content-wrap .content-top .suju a{font-family:'NotoSansKR-Light-Hestia';font-size:14px;color:#000;}
.content-wrap .content-top .suju img{margin-left:auto;}
.content-wrap .content-top .video{width:29%;height:450px;border:1px solid #d9d9d9;border-top:0;box-sizing:border-box;float:left;padding:50px 40px;}
.content-wrap .content-top .video h3{font-family:'NotoSansKR-Medium-Hestia';font-size:24px;}
.content-wrap .content-top .video a{font-family:'NotoSansKR-Light-Hestia';font-size:14px;color:#000;margin-top:30px;margin-bottom:20px;}
.content-wrap .content-top .video iframe{display:block;}
.content-wrap .content-top .contact{width:29%;height:450px;border:1px solid #d9d9d9;border-top:0;border-left:0;box-sizing:border-box;float:left;padding:50px 40px}
.content-wrap .content-top .contact h3{font-family:'NotoSansKR-Medium-Hestia';font-size:24px;}
.content-wrap .content-top .contact h4{font-family:'NotoSansKR-Medium-Hestia';font-size:24px;}
.content-wrap .content-top .contact > a{font-family:'NotoSansKR-Light-Hestia';font-size:14px;color:#000;margin-top:30px;margin-bottom:20px;}
.content-wrap .content-top .contact ul{}
.content-wrap .content-top .contact ul li{font-family:'NotoSansKR-Light-Hestia';font-size:14px;color:#000;}
.content-wrap .content-top .contact ul span{display:block;width:100%;height:1px;background:#d9d9d9;margin:20px 0;}
.content-wrap .content-top .contact .con-btn{width:100%;margin-bottom:30px;}
.content-wrap .content-top .contact .con-btn:after{display:block;content:"";clear:both;}
.content-wrap .content-top .contact .con-btn a{width:49%;height:50px;background:#d9d9d9;color:#000;font-family:'NotoSansKR-Medium-Hestia';font-size:14px;line-height:50px;text-align:center;float:left;}
.content-wrap .content-top .contact .con-btn a:nth-of-type(odd){margin-right:2%;}
.content-wrap .content-top .contact .con-btn a:nth-of-type(1){margin-bottom:2%}
.content-wrap .content-top .contact .con-btn a:nth-of-type(2){margin-bottom:2%}
.content-wrap .content-top .contact .con-btn a:hover{background:#003471;color:#fff;}
.content-wrap .content-top .contact .con-btn a.active{background:#003471;color:#fff;}
.content-wrap .content-bottom:after{display:block;content:'';clear:both;}
.content-wrap .content-bottom .gtfr{width:21%;height:370px;padding:0 15px;border:1px solid #d9d9d9;background:url(../images/gtfr-6000.png) no-repeat 10% -150%;float:left;}
.content-wrap .content-bottom .gtfr .gtfr-text{margin-left:50%;padding-top:30%;}
.content-wrap .content-bottom .gtfr .gtfr-text h3{font-family:'NotoSansKR-Medium-Hestia';font-size:24px;}
.content-wrap .content-bottom .gtfr .gtfr-text p{font-family:'NotoSansKR-DemiLight-Hestia';font-size:14px;color:#949494;line-height:23px;margin-top:20px;margin-bottom:30px;}
.content-wrap .content-bottom .gtfr .gtfr-text a{font-family:'NotoSansKR-Light-Hestia';font-size:14px;color:#000;text-align:right}
.content-wrap .content-bottom .gtfr2{border-left:0;}
.content-wrap .content-bottom .qu{width:58%;height:370px;float:left;padding:0 30px 0 40px;border:1px solid #d9d9d9;border-left:0;border-top:0;}
.content-wrap .content-bottom .qu .qu-title{padding-top:10%;border-bottom:1px solid #d9d9d9;padding-bottom:10px;}
.content-wrap .content-bottom .qu .qu-title:after{display:block;content:'';clear:both;}
.content-wrap .content-bottom .qu .qu-title li:first-child{float:left;font-family:'NotoSansKR-Medium-Hestia';font-size:24px;}
.content-wrap .content-bottom .qu .qu-title li:last-child{float:right;}
.content-wrap .content-bottom .qu .qu-title li:last-child a{font-family:'NotoSansKR-Light-Hestia';font-size:14px;color:#000;}
.content-wrap .content-bottom .qu .qu-title2 li{font-family:'NotoSansKR-DemiLight-Hestia';font-size:14px;color:#333333;background:url(../images/q.png) no-repeat left center;padding:10px 0;padding-left:15px;}
.sub-bg{background:url(../images/sub-1-bg.png) no-repeat center/cover;padding-top:120px;}
.sub-bg > h3{font-family:'NotoSansKR-Bold-Hestia';font-size:36px;color:#fff;text-align:left;letter-spacing:2px;}
.sub-bg > p{font-family:'NotoSansKR-Regular-Hestia';font-size:18px;letter-spacing:10px;color:#fff;text-align:left;margin-top:15px;margin-bottom:80px;}
.sub-bg .sub_nav{width:100%;padding:25px 100px;background:rgba(0,0,0,.4)}
.sub-bg .sub_nav ul{}
.sub-bg .sub_nav ul:after{display:block;content:'';clear:both;}
.sub-bg .sub_nav ul li{float:left;color:#fff;}
.sub-bg .sub_nav ul li:nth-of-type(even){margin:0 10px;}
.sub-bg .sub_nav ul li a{color:#fff;font-family:'NotoSansKR-Light-Hestia';font-size:14px;}
.sub1_content{padding-top:115px}
.sub1_content h2{font-family:'NotoSansKR-Thin-Hestia';font-size:48px;color:#003470;letter-spacing:1px;text-align:center;}
.sub1_content img{margin:0 auto;margin-top:40px;margin-bottom:20px;}
.sub1_content h3{font-family:'NotoSansKR-Light-Hestia';font-size:15px;color:#585858;text-align:center;}
.sub1_content p{font-family:'NotoSansKR-Light-Hestia';font-size:15px;text-align:left;color:#bbbbbb;margin-top:3px;padding-left:110px;}
.sub1-1_content{margin-top:50px;padding:0 8%;}
.sub1-1_content:after{display:block;content:"";clear:both;}
.sub1-1_content .sub1-1{float:left;width:50%;}
.sub1-1_content .sub1-2{padding-left:65px;padding-top:45px;}
.sub1-1_content .sub1-1 h4{font-family:'NotoSansKR-Light-Hestia';font-size:16px;color:#b1bdca;letter-spacing:2px;margin-bottom:5px;}
.sub1-1_content .sub1-1 h3{font-family:'NotoSansKR-Medium-Hestia';font-size:30px;color:#003470;}
.sub1-1_content .sub1-1 span{display:block;width:18px;height:2px;background:#003470;margin-top:30px;margin-bottom:15px;}
.sub1-1_content .sub1-1 ul{}
.sub1-1_content .sub1-1 ul li{background:url(../images/li.png) no-repeat left 10px;padding-left:10px;font-family:'NotoSansKR-Light-Hestia';font-size:15px;color:#767676;line-height:25px;}
.sub1-1_content2{padding:75px 100px;background:#f9f9f9;margin-top:50px;position:relative;margin-bottom:100px;}
.sub1-1_content2 .sub1-2-text{position:absolute;left:40%;top:12%;}
.sub1-1_content2 .sub1-2-text h4{font-family:'NotoSansKR-Light-Hestia';font-size:18px;color:#b1bdca;letter-spacing:2px;margin-bottom:5px;}
.sub1-1_content2 .sub1-2-text h3{font-family:'NotoSansKR-Medium-Hestia';font-size:30px;color:#003470;}
.sub1-1_content2 .sub1-2-text span{display:block;width:18px;height:2px;background:#003470;margin-top:45px;}
.sub1-2_content .con1{width:100%;}
.sub1-2_content .con1:after{display:block;content:'';clear:both;}
.sub1-2_content .con1 .con1-wrap{float:left;background:#f5f6f8;padding:15px;box-shadow:2px 2px 10px rgba(0,0,0,0.1);margin-right:2%;width:30%;height:575px;margin-bottom:20px;}
.sub1-2_content .con1 .con1-wrap:last-of-type{margin-right:0;}
.sub1-2_content .con1 .con1-wrap .con1-blue{background-color:#01346f;padding:20px 18px;}
.sub1-2_content .con1 .con1-wrap .con1-blue h2{font-family:'Roboto-Thin';color:#fff;font-size:72px;}
.sub1-2_content .con1 .con1-wrap .con1-white{padding:0 18px;padding-top:40px;padding-bottom:20px;background:#fff;}
.sub1-2_content .con1 .con1-wrap .con1-white h3{font-family:'NotoSansKR-Thin-Hestia';font-size:27px;color:#003470;margin-bottom:14px;}
.sub1-2_content .con1 .con1-wrap .con1-white p{color:#95acc7;font-family:'NotoSansKR-Medium-Hestia';font-size:15px;}
.sub1-2_content .con1 .con1-wrap ul{padding-bottom:65px;padding-top:20px}
.sub1-2_content .con1 .con1-wrap ul li{margin-bottom:8px;font-family:'NotoSansKR-Light-Hestia';font-size:15px;color:#878787;}
.sub1-2_content .con1 .con1-wrap ul li::before{display:inline-block;content:'';width:2px;height:12px;background:#c7d3e0;margin:0 5px;}
.sub1-2_content .con1 .con1-wrap .bg-no{margin-left:12px;}
.sub1-2_content .con1 .con1-wrap .bg-no::before{display:none;}
.sub1-2_content2:after{display:block;content:'';clear:both;}
.sub1-2_content2 .safe{width:100%;height:295px;border:1px solid #d9d9d9;margin-bottom:50px;box-sizing:border-box;}
.sub1-2_content2 .safe2{height:255px;}
.sub1-2_content2 .safe:after{display:block;content:'';clear:both;}
.sub1-2_content2 .safe > li{float:left;height:100%;}
.sub1-2_content2 .safe > li:first-of-type{width:70%;border-right:1px solid #d9d9d9;background:#f9f9f9;}
.sub1-2_content2 .safe > li:first-of-type > img{float:left;}
.sub1-2_content2 .safe > li:first-of-type > div{float:left;padding-top:45px;padding-left:30px;}
.sub1-2_content2 .safe > li:last-of-type{width:30%;}
.sub1-2_content2 .safe > li:last-of-type ul{padding:45px;height:100%;}
.sub1-2_content2 .safe > li:last-of-type ul li{background:url(../images/chek.png) no-repeat 0 0;padding-left:20px;font-family:'NotoSansKR-Regular-Hestia';font-size:15px;color:#747474;margin-bottom:13px;}
.sub1-2_content2 .safe3{width:100%;height:295px;border:1px solid #d9d9d9;box-sizing:border-box;margin-bottom:100px}
.sub1-2_content2 .safe3:after{display:block;content:'';clear:both;}
.sub1-2_content2 .safe3 > li{float:left;}
.sub1-2_content2 .safe3 > li:first-of-type{width:25%;height:293px;border-right:1px solid #d9d9d9;background:#f9f9f9;padding:45px;}
.sub1-2_content2 .safe3 > li:nth-of-type(2){width:75%}
.sub1-2_content2 .safe3 > li:nth-of-type(2) ul{padding:30px 45px;}
.sub1-2_content2 .safe3 > li:nth-of-type(2) ul li{background:url(../images/chek.png) no-repeat 0 0;padding-left:20px;font-family:'NotoSansKR-Regular-Hestia';font-size:15px;color:#747474;margin-bottom:8px;}
.sub1-2_content2 .safe3 > li:nth-of-type(2) > div{float:left;}
.sub1-2_content2 .safe3 > li:nth-of-type(2) > div > img{width:100%;float:left;}
.sub1-2_content3:after{display:block;content:'';clear:both;}
.sub1-2_content3 .con3-three{width:100%;overflow:hidden;}
.sub1-2_content3 .con3-three .three{float:left;width:32%;height:280px;border:1px solid #d9d9d9;box-sizing:border-box;margin-right:2%}
.sub1-2_content3 .con3-three .three div{display:block;width:5%;height:100%;background:#214390;float:left;}
.sub1-2_content3 .con3-three .three ul{float:left;padding-left:10px;padding-top:20px;width:95%;}
.sub1-2_content3 .con3-three .three h3{font-family:'Roboto-Thin';font-size:36px;color:#95a4c5;}
.sub1-2_content3 .con3-three .three h4{font-family:'NotoSansKR-Bold-Hestia';font-size:24px;color:#214390;margin-top:5px;margin-bottom:18px;}
.sub1-2_content3 .con3-three .three ul li{font-family:'NotoSansKR-Light-Hestia';font-size:15px;color:#585858;background:url(../images/cir.png) no-repeat left 7px;padding-left:10px;}
.sub1-2_content3 .con3-three .three:last-of-type{margin-right:0;}
.sub1-2_content4 img{margin:0 auto;margin-top:50px;margin-bottom:100px}
.sub1-2_tab{width:100%;height:66px;margin-top:50px;border:none}
.sub1-2_tab li{width:12.5%;height:100%;margin-bottom:0;text-align:center;box-sizing:border-box;}
.sub1-2_tab li:last-of-type{border-right:0;}
.sub1-2_tab li a{font-family:'NotoSansKR-Regular-Hestia';font-size:14px;color:#01346f;padding:22px 0;border-radius:10px;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{border:0;background:#01346f;color:#fff;border-top:1px solid #fff;border-bottom:1px solid #fff}
.nav-tabs > li > a{margin-right:0;border-radius:0;border:0;}
.sub1-2_tab div.active{background:#01346f;color:#fff;}
.sub1-2_tab div:hover{background:#01346f;color:#fff;}
.sub1-2_tab div:last-of-type{border-right:0;}
.sub1-2-1 .en{}
.sub1-2-1 .en li{background:url(../images/cir.png) no-repeat left 7px;padding-left:10px;font-family:'NotoSansKR-Light-Hestia';font-size:15px;color:#6f6f6f;}
.sub1-2-1 .en li span{color:#c2c9d2;}
.sub1-2-1 .en2{overflow:hidden;margin-top:35px;}
.sub1-2-1 .en2 li{float:left;font-family:'NotoSansKR-Regular-Hestia';font-size:16px;color:#135392;text-align:center;}
.sub1-2-1 .en2 li span{display:block;padding:15px 0;}
.sub1-2-1 .en2 .right{margin:0 20px;margin-top:45px;}
.sub1-2-1 .img{overflow:hidden;margin-top:70px;width:100%;height:310px;margin-bottom:100px;}
.sub1-2-1 .img li{float:left;}
.sub1-2-1 .img li:first-of-type{width:70%;}
.sub1-2-1 .img li:last-of-type{width:30%;}
.sub1-2-1 .en3{overflow:hidden;width:100%;margin-bottom:100px;margin-top:110px;}
.sub1-2-1 .en3 > li{float:left;width:50%;}
.sub1-2-1 .en3 > li#sub-tit{padding-left:65px;margin-top:20px;}
.sub1-2-1 .en3 > li#sub-tit ul{}
.sub1-2-1 .en3 > li#sub-tit ul li{font-family:'NotoSansKR-Light-Hestia';font-size:15px;color:#6f6f6f;background:url(../images/sub1-2-2-arrow.png) no-repeat left 4px;padding-left:15px;margin-bottom:10px;}
.sub1-2-1 .en4{overflow:hidden;width:100%;height:570px;margin-bottom:100px;}
.sub1-2-1 .en4 > li{float:left;}
.sub1-2-1 .en4 > li:first-of-type{width:55%;height:100%;}
.sub1-2-1 .en4 > li:first-of-type img{margin:0;width:100%;height:100%;}
.sub1-2-1 .en4 > li:last-of-type{width:45%;position:relative;}
.sub1-2-1 .en4 > li:last-of-type img{height:100%;margin:0;}
.sub1-2-1 .en4 > li:first-of-type > ul > li:first-of-type{position:relative;height:50%}
.sub1-2-1 .en4 > li:first-of-type > ul > li:first-of-type > div{position:absolute;left:50px;top:35px;}
.sub1-2-1 .en4 > li:first-of-type > ul > li:first-of-type > div h3{font-family:'Roboto-Thin';font-size:60px;color:#333333;}
.sub1-2-1 .en4 > li:first-of-type > ul > li:first-of-type > div span{display:block;width:15px;height:2px;background:#333;margin:25px 0 10px 0;}
.sub1-2-1 .en4 > li:first-of-type > ul > li:first-of-type > div p{font-family:'NotoSansKR-Regular-Hestia';font-size:15px;color:#333;}
.sub1-2-1 .en4 > li:first-of-type > ul > li:last-of-type{position:relative;height:50%;}
.sub1-2-1 .en4 > li:first-of-type > ul > li:last-of-type > div{position:absolute;left:50px;top:35px;}
.sub1-2-1 .en4 > li:first-of-type > ul > li:last-of-type > div h3{font-family:'Roboto-Thin';font-size:60px;color:#333333;}
.sub1-2-1 .en4 > li:first-of-type > ul > li:last-of-type > div span{display:block;width:15px;height:2px;background:#333;margin:25px 0 10px 0;}
.sub1-2-1 .en4 > li:first-of-type > ul > li:last-of-type > div p{font-family:'NotoSansKR-Regular-Hestia';font-size:15px;color:#333;}
.sub1-2-1 .en4 > li:last-of-type > div{position:absolute;left:50px;top:35px;}
.sub1-2-1 .en4 > li:last-of-type > div h3{font-family:'Roboto-Thin';font-size:60px;color:#333333;}
.sub1-2-1 .en4 > li:last-of-type > div span{display:block;width:15px;height:2px;background:#333;margin:25px 0 10px 0;}
.sub1-2-1 .en4 > li:last-of-type > div p{font-family:'NotoSansKR-Regular-Hestia';font-size:15px;color:#333;}
.sub1-2-1 .tuto{overflow:hidden;margin-bottom:65px;width:100%;}
.sub1-2-1 .tuto div{float:left;width:50%;}
.sub1-2-1 .tuto .tuto1{}
.sub1-2-1 .tuto .tuto1 img{float:left;box-shadow:1px 1px 10px rgba(0,0,0,0.2);margin-right:20px;width:calc(50% - 20px)}
.sub1-2-1 .tuto .tuto1 img:last-of-type{margin-right:0;}
.sub1-2-1 .tuto .tuto2{padding-left:55px;position:relative;}
.sub1-2-1 .tuto .tuto2 h1{font-family:'Gotham-Thin';font-size:120px;color:#01346f}
.sub1-2-1 .tuto .tuto2 p{font-family:'NotoSansKR-Regular-Hestia';font-size:18px;color:#01346f;background:url(../images/cir.png) no-repeat left center;padding-left:10px;}
.sub1-2-1 .tuto .tuto2::after{display:block;content:'';width:56px;height:1px;background:#01346f;position:absolute;left:0;top:145px;}
.sub1-2-1 .key{position:relative;margin-top:20px;margin-bottom:50px;}
.sub1-2-1 .key img{}
.sub1-2-1 .key div{position:absolute;right:60px;top:50%;transform:translateY(-50%)}
.sub1-2-1 .key div p{font-family:'NotoSansKR-Light-Hestia';font-size:16px;color:#dbdada;}
.sub1-2-1 .key div h3{font-family:'NotoSansKR-Thin-Hestia';font-size:30px;color:#fff;}
.sub1-2-1 .key div h2{font-family:'NotoSansKR-Thin-Hestia';font-size:42px;color:#ffcc00;}
.sub1-2-1 .key div h2 span{font-family:'NotoSansKR-Bold-Hestia';font-size:60px;}
.sub1-2-1 .key div h4{font-family:'NotoSansKR-DemiLight-Hestia';font-size:22px;color:#fff;margin-top:5px;}
.sub1-2-1 .key div h4 span{color:#ffcc00;}
.sub1-2-1 .sulchi{overflow:hidden;width:100%;margin-top:20px;}
.sub1-2-1 .sulchi li{position:relative;float:left;width:49%;margin-right:2%;}
.sub1-2-1 .sulchi li:last-of-type{margin-right:0;}
.sub1-2-1 .sulchi li p{font-family:'NotoSansKR-Medium-Hestia';font-size:18px;color:#4d5865;position:absolute;left:20px;top:20px;}
.sub1-2-1 .solution{width:100%;height:295px;border:1px solid #d9d9d9;box-sizing:border-box;overflow:hidden;margin-top:50px;}
.sub1-2-1 .solution2{height:325px;}
.sub1-2-1 .solution3{height:255px;}
.sub1-2-1 .solution4{height:390px;}
.sub1-2-1 .solution6{height:315px;}
.sub1-2-1 .solution > li{float:left;}
.sub1-2-1 .solution > li:first-of-type{width:15%;height:100%;border-right:1px solid #d9d9d9;background:#f9f9f9;padding-left:40px;padding-top:45px;}
.sub1-2-1 .solution > li:first-of-type h4{font-family:'NotoSansKR-Light-Hestia';font-size:18px;color:#b1bdca;}
.sub1-2-1 .solution > li:first-of-type h3{font-family:'NotoSansKR-Medium-Hestia';font-size:30px;color:#003470;margin-top:10px}
.sub1-2-1 .solution > li:first-of-type span{display:block;width:15px;height:2px;background:#333;margin:25px 0 10px 0;}
.sub1-2-1 .solution > li:first-of-type p{font-family:'NotoSansKR-Medium-Hestia';font-size:18px;color:#003470;}
.sub1-2-1 .solution > li:last-of-type{width:85%;height:100%;}
.sub1-2-1 .solution > li:last-of-type ul{padding-left:40px;padding-top:45px;}
.sub1-2-1 .solution2 > li:last-of-type ul{padding-top:30px;}
.sub1-2-1 .solution > li:last-of-type ul li{font-family:'NotoSansKR-Regular-Hestia';font-size:15px;color:#747474;background:url(../images/chek.png) no-repeat left center;padding-left:25px;margin-bottom:20px;}
.sub1-2-1 .solution4 > li:last-of-type ul li span{color:#003470;margin-right:8px;font-family:'NotoSansKR-Medium-Hestia';}
.sub1-2-1 .gtfr{width:100%;height:444px;overflow:hidden;margin-top:110px;}
.sub1-2-1 .gtfr > li{float:left}
.sub1-2-1 .gtfr > li:first-child{width:15%;height:100%;}
.sub1-2-1 .gtfr > li:first-child img{margin:0 auto;}
.sub1-2-1 .gtfr > li:last-child{width:85%;height:100%;padding-top:15px;padding-left:10px;}
.sub1-2-1 .gtfr > li:last-child h4{font-family:'NotoSansKR-Light-Hestia';font-size:16px;color:#b1b4ba;}
.sub1-2-1 .gtfr > li:last-child h3{font-family:'NotoSansKR-Medium-Hestia';font-size:30px;color:#003470;margin-top:5px;margin-bottom:10px;}
.sub1-2-1 .gtfr > li:last-child span{display:block;width:18px;height:2px;background:#003470;margin-top:60px;margin-bottom:20px;}
.sub1-2-1 .gtfr > li:last-child b{font-family:'NotoSansKR-Light-Hestia';color:#585858;font-size:24px;}
.sub1-2-1 .gtfr > li:last-child b::before{display:inline-block;content:'';width:4px;height:17px;background:#003470;margin-right:8px;letter-spacing:2px;}
.sub1-2-1 .gtfr > li:last-child p{font-family:'NotoSansKR-Light-Hestia';font-size:15px;color:#878686;paddin-left:10px;}
.sub1-2-1 .gtfr > li:last-child a{width:215px;height:50px;border:1px solid #003470;font-family:'NotoSansKR-Regular-Hestia';font-size:15px;color:#003470;text-align:center;box-sizing:border-box;line-height:50px;margin-top:40px;}
.sub1-2-1 .feature{margin-top:50px;margin-bottom:50px;}
.sub1-2-1 .feature > h4{font-family:'NotoSansKR-Light-Hestia';font-size:16px;color:#b1bdca;margin-bottom:10px;}
.sub1-2-1 .feature > h3{font-family:'NotoSansKR-Medium-Hestia';font-size:30px;color:#003470;margin-bottom:10px;}
.sub1-2-1 .feature > ul{margin-top:30px;}
.sub1-2-1 .feature > ul li.bg-color{display:inline-block;background:#6787ab;color:#fff;font-family:'NotoSansKR-DemiLight-Hestia';font-size:18px;padding:0 3px;}
.sub1-2-1 .feature > ul li.bg-none{font-family:'NotoSansKR-DemiLight-Hestia';font-size:15px;color:#8f8f8f;margin:5px 0 20px 0;}
.sub1-2-1 b{font-family:'NotoSansKR-Light-Hestia';color:#585858;font-size:24px;}
.sub1-2-1 b::before{display:inline-block;content:"";width:4px;height:17px;background:#003470;margin-right:8px;letter-spacing:2px;}
.popup-bg{background-color:rgba(0,0,0,0.7);width:100%;height:100%;}
.sub1-3_content{}
.sub1-3_content .ceriti{width:100%;}
.sub1-3_content .ceriti ul{}
.sub1-3_content .ceriti ul:after{display:block;content:'';clear:both;}
.sub1-3_content .ceriti ul li{width:25%;float:left;padding:0 10px;font-family:'NotoSansKR-Regular-Hestia';font-size:15px;color:#585858;text-align:center;margin-top:5px;margin-bottom:15px;cursor:pointer}
.sub1-3_content .ceriti ul li:last-of-type{margin-right:0;}
.sub1-3_content .ceriti ul li img{margin:0 auto;}
.sub1-3_content .ceriti ul li p{min-height:50px}
.sub1-3_content2{margin-bottom:100px;}
.sub1-3_content2 .ceriti{width:100%;}
.sub1-3_content2 .ceriti ul{}
.sub1-3_content2 .ceriti ul:after{display:block;content:'';clear:both;}
.sub1-3_content2 .ceriti ul li{width:25%;float:left;padding:0 10px;font-family:'NotoSansKR-Regular-Hestia';font-size:15px;color:#585858;text-align:center;margin-top:5px;margin-bottom:15px;cursor:pointer}
.sub1-3_content2 .ceriti ul li:last-of-type{margin-right:0;}
.sub1-3_content2 .ceriti ul li img{margin:0 auto;}
.sub1-3_content2 .ceriti ul li p{min-height:50px}
.sub1-3_tab{width:100%;height:66px;margin-top:50px;margin-bottom:50px;border-bottom:none}
.sub1-3_tab li{width:16.66%;height:100%;margin-bottom:0;text-align:center;box-sizing:border-box;}
.sub1-3_tab.w25p li{width:25%}
.sub1-3_tab li:last-of-type{border-right:0;}
.sub1-3_tab li a{font-family:'NotoSansKR-Regular-Hestia';font-size:16px;color:#01346f;padding:22px 0;background:#fff;}
.nav > li > a:hover,
.nav > li > a:focus{background-color:#01346f;color:#fff}
.nav-tabs > li > a{margin-right:0;border-radius:0;border-left:1px solid #ddd;border-bottom:1px solid #ddd;border-top:1px solid #ddd;}
.nav-tabs > li:last-child a{border-right:1px solid #ddd}
.sub1-3_tab div.active{background:#01346f;color:#fff;}
.sub1-3_tab div:hover{background:#01346f;color:#fff;}
.sub1-3_tab div:last-of-type{border-right:0;}
.popup-wrap{max-width:1190px;width:100%;height:500px;position:fixed;left:50%;top:205px;z-index:200;display:none;margin-left:-595px;}
.popup-wrap .popup{width:100%;height:50px;background:#003470;}
.popup-wrap .popup a{padding:14px 0}
.popup-wrap .popup a img{margin-left:auto;margin-right:14px;}
.popup-wrap .popup-middle{width:100%;background:#f5f5f5;padding:20px 0;padding-left:38px;}
.popup-wrap .popup-middle ul{width:100%;}
.popup-wrap .popup-middle ul:after{display:block;content:'';clear:both;}
.popup-wrap .popup-middle ul li{font-family:'Gotham-Bold';font-size:15px;color:#003470;letter-spacing:3px;float:left;}
.popup-wrap .popup-middle ul li:first-of-type{width:auto;margin-right:25px;}
.popup-wrap .popup-middle ul li:last-of-type{width:60%;background:url(../images/popup-line.png) repeat-x left center;}
.popup-wrap .sub1-3-cer1{width:100%;height:100%;background:#f5f5f5;position:relative}
.popup-wrap .sub1-3-cer1 .item{}
.popup-wrap .sub1-3-cer1 .item > ul{width:100%;}
.popup-wrap .sub1-3-cer1 .item > ul:after{display:block;content:'';clear:both}
.popup-wrap .sub1-3-cer1 .item > ul > li{float:left;width:50%;height:100%;}
.popup-wrap .sub1-3-cer1 .item > ul > li:first-of-type{border-right:1px solid #ddd;width:40%;}
.popup-wrap .sub1-3-cer1 .item > ul > li:last-of-type{width:60%;padding-left:67px;padding-top:30px;}
.popup-wrap .sub1-3-cer1 .item > ul > li h4{font-family:'NotoSansKR-Medium-Hestia';font-size:18px;color:#02336b;}
.popup-wrap .sub1-3-cer1 .item > ul > li h4:before{display:inline-block;content:'';width:5px;height:17px;background:#214390;margin-right:10px;}
.popup-wrap .sub1-3-cer1 .item > ul > li h2{font-family:'NotoSansKR-Thin-Hestia';font-size:36px;color:#043369;margin-bottom:45px;margin-top:24px;}
.popup-wrap .sub1-3-cer1 .item > ul > li img{width:300px;margin:0 auto;}
.popup-wrap .sub1-3-cer1 .item > ul > li ul{}
.popup-wrap .sub1-3-cer1 .item > ul > li ul li{color:#636363;font-family:'NotoSansKR-Light-Hestia';font-size:16px;margin-bottom:15px;}
.popup-wrap .sub1-3-cer1 .item > ul > li ul li span{background:#d7e0e9;padding:1px 3px;margin-right:10px;}
.popup-wrap .sub1-3-cer1 .item > ul > li ul li:nth-of-type(2) span{float:left;}
.popup-wrap .sub1-3-cer1 .item > ul > li ul li div{float:left;width:470px;text-align:justify;}
.popup-bg{position:fixed;left:300px;top:0;width:100%;height:100%;background:rgba(0,0,0,0.7);z-index:10;display:none;}
.sub1-3-cer1 .owl-dots{position:absolute;top:-40px;right:35px;}
.sub1-3-cer1 .owl-dots .owl-dot{background:none;border:0;padding:0 3px !important;}
.sub1-3-cer1 .owl-dots .owl-dot span{margin:0 !important;background:none !important;border:1px solid #214390}
.sub1-3-cer1 .owl-dots .owl-dot.active span, .sub1-3-cer1 .owl-dots .owl-dot:hover span{background:#214390 !important;}
.owl-prev{position:absolute;top:50%;left:20px;transform:translateY(-50%);cursor:pointer}
.owl-next{position:absolute;top:50%;right:20px;transform:translateY(-50%);cursor:pointer}
.popup-wrap2{max-width:1190px;width:100%;height:500px;position:fixed;left:50%;top:205px;z-index:200;display:none;margin-left:-595px;}
.popup-wrap2 .popup{width:100%;height:50px;background:#003470;}
.popup-wrap2 .popup a{padding:14px 0}
.popup-wrap2 .popup a img{margin-left:auto;margin-right:14px;}
.popup-wrap2 .popup-middle{width:100%;background:#f5f5f5;padding:20px 0;padding-left:38px;}
.popup-wrap2 .popup-middle ul{width:100%;}
.popup-wrap2 .popup-middle ul:after{display:block;content:'';clear:both;}
.popup-wrap2 .popup-middle ul li{font-family:'Gotham-Bold';font-size:15px;color:#003470;letter-spacing:3px;float:left;}
.popup-wrap2 .popup-middle ul li:first-of-type{width:auto;margin-right:25px;}
.popup-wrap2 .popup-middle ul li:last-of-type{width:60%;background:url(../images/popup-line.png) repeat-x left center;}
.popup-wrap2 .sub1-3-cer1{width:100%;height:100%;background:#f5f5f5;position:relative}
.popup-wrap2 .sub1-3-cer1 .item{}
.popup-wrap2 .sub1-3-cer1 .item > ul{width:100%;}
.popup-wrap2 .sub1-3-cer1 .item > ul:after{display:block;content:'';clear:both}
.popup-wrap2 .sub1-3-cer1 .item > ul > li{float:left;width:50%;height:100%;}
.popup-wrap2 .sub1-3-cer1 .item > ul > li:first-of-type{border-right:1px solid #ddd;width:40%;}
.popup-wrap2 .sub1-3-cer1 .item > ul > li:last-of-type{width:60%;padding-left:67px;padding-top:30px;}
.popup-wrap2 .sub1-3-cer1 .item > ul > li h4{font-family:'NotoSansKR-Medium-Hestia';font-size:18px;color:#02336b;}
.popup-wrap2 .sub1-3-cer1 .item > ul > li h4:before{display:inline-block;content:'';width:5px;height:17px;background:#214390;margin-right:10px;}
.popup-wrap2 .sub1-3-cer1 .item > ul > li h2{font-family:'NotoSansKR-Thin-Hestia';font-size:36px;color:#043369;margin-bottom:45px;margin-top:24px;}
.popup-wrap2 .sub1-3-cer1 .item > ul > li img{width:300px;margin:0 auto;}
.popup-wrap2 .sub1-3-cer1 .item > ul > li ul{}
.popup-wrap2 .sub1-3-cer1 .item > ul > li ul li{color:#636363;font-family:'NotoSansKR-Light-Hestia';font-size:16px;margin-bottom:15px;}
.popup-wrap2 .sub1-3-cer1 .item > ul > li ul li span{background:#d7e0e9;padding:1px 3px;margin-right:10px;}
.popup-wrap2 .sub1-3-cer1 .item > ul > li ul li:nth-of-type(2) span{float:left;}
.popup-wrap2 .sub1-3-cer1 .item > ul > li ul li div{float:left;width:470px;text-align:justify;}
.popup-bg{position:fixed;left:0px;top:0;width:100%;height:100%;background:rgba(0,0,0,0.7);z-index:10;display:none;}
.sub1-3-cer1 .owl-dots{position:absolute;top:-40px;right:35px;}
.sub1-3-cer1 .owl-dots .owl-dot{background:none;border:0;padding:0 3px !important;}
.sub1-3-cer1 .owl-dots .owl-dot span{margin:0 !important;background:none !important;border:1px solid #214390}
.sub1-3-cer1 .owl-dots .owl-dot.active span, .sub1-3-cer1 .owl-dots .owl-dot:hover span{background:#214390 !important;}
.owl-prev{position:absolute;top:50%;left:20px;transform:translateY(-50%);cursor:pointer;margin-top:-35px}
.owl-next{position:absolute;top:50%;right:20px;transform:translateY(-50%);cursor:pointer;margin-top:-35px}
.mang{border:1px solid #d9d9d9;width:100%;box-sizing:border-box;margin-top:100px;}
.mang li:first-child{font-family:'NotoSansKR-Medium-Hestia';font-size:18px;color:#717171;text-align:center;padding:5px;background:#d9d9d9;}
.mang li:last-child{padding:20px;}
.mang li:last-child img{margin:0 auto;}
.sys{background:#f7f7f7;border:1px solid #d9d9d9;padding:10px;}
.sys img{margin:0 auto;}
.manager{width:100%;overflow:hidden;border:1px solid #d9d9d9;background:#f7f7f7;padding:5px;margin-top:20px;}
.manager li{float:left;width:33.33%;}
.manager li img{width:calc(100% - 5px);height:300px;}
.arrow-text{margin-top:25px;}
.arrow-text li{font-family:'NotoSansKR-Light-Hestia';font-size:14px;color:#8d8d8d;background:url(../images/right-arrow-s.png) no-repeat left center;padding-left:15px;margin-bottom:8px;}
.con3-three2{width:100%;margin-bottom:100px;}
.con3-three2::after{display:block;content:'';clear:both;}
.con3-three2 .three{float:left;width:32%;height:225px;border:1px solid #d9d9d9;box-sizing:border-box;margin-right:2%}
.con3-three2 .three div{display:block;width:14px;height:100%;background:#214390;float:left;}
.con3-three2 .three ul{padding-left:33px;padding-top:25px;padding-right:10px;}
.con3-three2 .three h3{font-family:'Roboto-Thin';font-size:45px;color:#95a4c5;}
.con3-three2 .three h4{font-family:'NotoSansKR-Bold-Hestia';font-size:24px;color:#214390;margin-top:5px;margin-bottom:18px;}
.con3-three2 .three ul li{font-family:'NotoSansKR-Light-Hestia';font-size:15px;color:#585858;background:url(../images/cir.png) no-repeat left top+6px;padding-left:10px;}
.con3-three2 .three:last-of-type{margin-right:0;}
.circle3-wrap{overflow:hidden}
.circle3-wrap .circle3-line{float:left;width:60px;height:2px;background:#aab5ce;margin:0 15px;margin-top:138px;}
.circle3-wrap .circle3{width:280px;height:280px;border-radius:100%;padding:15px;background:#dee3ee;float:left;}
.circle3-wrap .circle3 > div{width:100%;height:100%;border-radius:100%;background:#214390;}
.circle3-wrap .circle3 > div > ul{text-align:center;padding-top:90px;}
.circle3-wrap .circle3 > div > ul > li:nth-of-type(1){font-family:'NotoSansKR-Thin-Hestia';font-size:24px;color:#fff;}
.circle3-wrap .circle3 > div > ul > li:nth-of-type(2){width:15px;height:2px;background:#aab5ce;margin:0 auto;margin-top:20px;margin-bottom:8px;}
.circle3-wrap .circle3 > div > ul > li:nth-of-type(3){font-family:'NotoSansKR-Regular-Hestia';font-size:15px;color:#aab5ce;}
.sub1-5{text-align:center;}
.sub1-5 > h3{font-family:'NotoSansKR-Bold-Hestia';font-size:24px;color:#003470;}
.sub1-5 > .bot-arr{margin:0 auto;margin-top:10px;}
.sub1-5 > p{font-family:'NotoSansKR-Regular-Hestia';font-size:15px;color:#a3a3a3;margin-top:30px;margin-bottom:10px;}
.fr-800id{display:inline-block;margin-top:50px;margin-bottom:50px}
.fr-800id::after{display:block;content:'';clear:both;}
.fr-800id li{float:left;width:30%}
.fr-800id li:first-child{margin-right:60px;width:calc(30% - 20px)}
.sub1-5-text{text-align:center;margin-bottom:50px;}
.sub1-5-text li{}
.sub1-5-text li:nth-of-type(1){margin-bottom:10px;}
.sub1-5-text li:nth-of-type(1) img{margin:0 auto;}
.sub1-5-text li:nth-of-type(2){font-family:'NotoSansKR-Bold-Hestia';font-size:24px;color:#003470;margin-bottom:15px;}
.sub1-5-text li:nth-of-type(3){font-family:'NotoSansKR-Regular-Hestia';font-size:15px;color:#6b6b6b;margin-bottom:20px;}
.sub1-5-text li:nth-of-type(4){width:52px;height:2px;background:#99adc4;margin:0 auto;}
.system-gujo{width:100%;height:395px;border:1px solid #d9d9d9;margin:0 auto;margin-top:30px;margin-bottom:210px;}
.gtfr-5000{width:100%;overflow:hidden;margin-top:50px;margin-bottom:50px;}
.gtfr-6000{margin-bottom:20px;}
.gtfr-5000 li{float:left;width:50%;}
.gtfr-5000 li:first-child{border:1px solid #d9d9d9;padding:50px}
.gtfr-5000.pd100 li:first-child{padding:100px;}
.gtfr-5000 li:first-child img{margin:0 auto;}
.gtfr-5000 li:last-child{text-align:left;padding-left:45px;}
.gtfr-5000 h3{font-family:'NotoSansKR-Medium-Hestia';font-size:24px;color:#003470;display:inline-block;border-left:4px solid #003470;padding-left:10px;margin-top:125px;}
.gtfr-6000 h3{margin-top:50px;}
.gtfr-5000 h4{font-family:'NotoSansKR-Regular-Hestia';font-size:18px;color:#41566e;margin-top:35px;margin-bottom:13px;}
.gtfr-5000 p{font-family:'NotoSansKR-Light-Hestia';font-size:15px;color:#7b7b7b;line-height:25px;text-align:justify;}
.gtfr-5000 b{display:block;font-family:'Gotham-Medium';font-size:15px;color:#656565;margin-top:50px;}
.function{width:100%;border:1px solid #d9d9d9;padding:40px;margin:50px 0;}
.function::after{display:block;content:'';clear:both;}
.function > li{width:50%;float:left;}
.function > li:first-of-type{border-right:1px solid #d9d9d9;}
.function > li:last-of-type{padding-left:40px;}
.function > li > ul{}
.function > li > ul > li{margin-bottom:35px;}
.function > li > ul > li:last-of-type{margin-bottom:0;}
.function > li > ul > li > ul{}
.function > li > ul > li > ul::after{display:block;content:"";clear:both;}
.function > li > ul > li > ul > li{float:left;text-align:left;}
.function > li > ul > li > ul > li:first-of-type{width:10%;}
.function > li > ul > li > ul > li:last-child{padding-left:10px;width:90%;padding-right:80px;}
.function > li > ul > li > ul > li:last-child h3{font-family:'NotoSansKR-Regular-Hestia';font-size:18px;color:#003470;margin-top:5px;}
.function > li > ul > li > ul > li:last-child p{font-family:'NotoSansKR-Regular-Hestia';font-size:15px;color:#888888;margin-top:5px;}
.function2{width:100%;border:1px solid #d9d9d9;padding:40px;margin:50px 0}
.function2::after{display:block;content:'';clear:both;}
.function2 > li{width:50%;margin-left:25%;}
.function2 > li > ul{}
.function2 > li > ul > li{margin-bottom:35px;}
.function2 > li > ul > li:last-of-type{margin-bottom:0;}
.function2 > li > ul > li > ul{}
.function2 > li > ul > li > ul::after{display:block;content:"";clear:both;}
.function2 > li > ul > li > ul > li{float:left;text-align:left;}
.function2 > li > ul > li > ul > li:first-of-type{width:10%;}
.function2 > li > ul > li > ul > li:last-child{padding-left:10px;width:90%;padding-right:80px;}
.function2 > li > ul > li > ul > li:last-child h3{font-family:'NotoSansKR-Regular-Hestia';font-size:18px;color:#003470;margin-top:5px;}
.function2 > li > ul > li > ul > li:last-child p{font-family:'NotoSansKR-Regular-Hestia';font-size:15px;color:#888888;margin-top:5px;}
.table-wrap{margin-top:50px;}
.table-wrap > h3{font-family:'NotoSansKR-Medium-Hestia';font-size:24px;color:#003470;}
.table-wrap > span{display:block;width:52px;height:2px;background:#99adc4;margin:15px auto;}
.table-wrap table{margin:0 auto;margin-top:20px;margin-bottom:50px;}
.table-wrap table thead tr{border-top:1px solid #ecedec;background:#bec9d4;}
.table-wrap table thead tr th{border-right:1px solid #ecedec;font-weight:normal;text-align:center;padding:8px 13px;font-family:'NotoSansKR-Medium-Hestia';font-size:15px;color:#687078;}
.table-wrap table thead tr th:last-of-type{border-right:0;text-align:left;font-size:13px;}
.table-wrap table tbody tr{border-top:1px solid #ecedec}
.table-wrap table tbody tr:last-of-type{border-bottom:1px solid #ecedec;}
.table-wrap table tbody tr td{padding:8px 13px;text-align:left;font-family:'NotoSansKR-Regular-Hestia';font-size:15px;color:#687078;}
.table-wrap table tbody tr td:first-of-type{background:#f7f7f7;text-align:center;}
.table-wrap table tbody tr td:last-of-type{font-size:13px;color:#878e95;}
.last{overflow:hidden;border:1px solid #d9d9d9;display:inline-block;margin-top:20px;margin-bottom:100px;}
.last li{float:left;width:225px;height:65px;border-right:1px solid #d9d9d9;font-family:'NotoSansKR-Regular-Hestia';font-size:16px;color:#003470;text-align:center;line-height:65px;}
.last li:last-of-type{border-right:0;}
.last li:hover{background:#013370}
.last li:hover a{color:#fff}
.duct-list{overflow:hidden;width:100%;margin-bottom:50px;}
.duct-list li{float:left;width:23.5%;margin-right:2%;padding:30px;border:1px solid #d9d9d9;}
.duct-list li:last-of-type{margin-right:0;}
.duct-list li img{margin:0 auto;}
.duct-list li p{font-family:'NotoSansKR-Medium-Hestia';font-size:15px;color:#656565;text-align:center;margin-top:5px;}
.sichu{width:100%;overflow:hidden;margin-bottom:50px;}
.sichu li{float:left;width:49%;margin-right:2%;position:relative;border:1px solid #d9d9d9;}
.sichu li:last-of-type{margin-right:0;}
.sichu li img{width:100%;}
.sichu li div{background:rgba(255,255,255,0.8);padding:10px;position:absolute;left:10px;top:10px;}
.sichu li div h1{font-family:'Roboto-Thin';font-size:60px;color:#000;}
.sichu li div span{display:block;width:15px;height:2px;background:#000;margin:25px 0 10px 0;}
.sichu li div p{font-family:'NotoSansKR-Regular-Hestia';font-size:15px;color:#585858;}
.top_nav_wrap{width:100%;height:70px;position:fixed;left:0;top:0;background:#013370;display:none;z-index:1000;}
.top_nav_wrap > div{position:relative;padding:10px 0;}
.top_nav_wrap > div .toggle{position:absolute;left:20px;top:20px;cursor:pointer}
.top_nav_wrap > div .toggle span{display:block;width:30px;height:4px;background:#fff;border-radius:5px;}
.top_nav_wrap > div .toggle span:nth-of-type(2){margin-top:8px;}
.top_nav_wrap > div .toggle span:nth-of-type(3){margin-top:8px;}
.top_nav_wrap > div a{width:150px;margin:0 auto;}
.top_nav_wrap > div a img{}
.m-nav{position:fixed;z-index:1002;left:-250px;top:0;height:100%;width:250px;background:#fff;-webkit-transition:left 0.6s;transition:left 0.6s;overflow-x:hidden;overflow-y:auto;background:#fff}
.m-nav.on{left:0}
.m-nav ul.logo{height:70px;padding-left:15px;background:#013370}
.m-nav ul.logo img{max-width:130px;padding-top:15px}
.m-nav ul .one-depth{border-top:1px solid #d9d9d9}
.m-nav ul .one-depth:last-child{border-bottom:1px solid #d9d9d9}
.m-nav ul .one-depth > a{position:relative;padding:10px 15px;font-size:18px;font-weight:bold;color:#000}
.m-nav ul .one-depth i{position:absolute;right:15px}
.m-nav ul .one-depth ul{display:none}
.m-nav ul .two-depth{border-top:1px solid #d9d9d9;background-color:#fbfbfb}
.m-nav ul .two-depth a{padding-top:10px;padding-bottom:10px;padding-left:15px;padding-right:15px;font-size:14px;color:#333;}
.overlay{display:none;background:#000;opacity:0.7;position:fixed;width:100%;top:0;right:0;left:0;bottom:0;z-index:1001}
.overlay.on{display:block}
.board .res,.sub3-1 .res{padding-right:40px}
.sub4_search:after{content:"";display:block;clear:both}
.sub4_search li{float:left}
.sub4_search li input{width:300px;height:40px;min-height:auto!important;line-height:40px;border:1px solid #d9d9d9;font-size:14px;}
.sub4_search li a{display:block;width:100px;height:40px;line-height:40px;color:#fff;font-size:14px;background-color:#333;border:1px solid #333;cursor:pointer;text-align:center}